Agent for vSphere : the collector cannot start after installation of the agent with vCLI 5.5

Document ID : KB000086505
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 5

Error Message :
When installing the agents vSphere 5.80, the following error message appears:

#########
VSphere powerCli is not installed or miss configured.
#########

Patch level detected:Sysload Agent for VMware Cluster 5.80
Product Version: Sysload 5.8.0

Description :After upgrading or installing the vCLI 5.5, the Agents for vSphere vmcluster or vmhost can not be started / installed.
Environment:
OS: Windows
Related configuration item(s): vCLI 5.5.
Cause:
Cause type:
Defect
Root Cause: The agent setup is not compatible with client 5.5 up2
Resolution:
The issue also affects the agent Sysload Agent for VMware Host.
In order to fix the problem, please upgrade / install the agent on version 6.00

Fix Status: Released

Fix Version(s):
Component: Agents
Version: Sysload 6.0.0
Additional Information:
Workaround :
N/A